Added dependency on python-libcrack
authorJean-Michel Nirgal Vourgère <jmv@nirgal.com>
Mon, 9 Aug 2010 05:01:12 +0000 (05:01 +0000)
committerJean-Michel Nirgal Vourgère <jmv@nirgal.com>
Mon, 9 Aug 2010 05:01:12 +0000 (05:01 +0000)
INSTALL

diff --git a/INSTALL b/INSTALL
index a93b04f3f740cacb538a622562d66cde93e8a7d8..308fa5a5aecea315d8fbf04a69b0dec02e2424a3 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -1,4 +1,4 @@
-This software is known to work on GNU/Debian 'lenny'
+This software is known to work on GNU/Debian 'lenny' and 'squeeze'.
 It has been tested on architectures i386 and amd64.
 
 = Required packages
@@ -8,6 +8,7 @@ postgresql
 python-serial
 python-rrdtool
 python-psycopg2
+python-cracklib
 libjs-jquery